items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/farming/condensed_fermento
nbt.display.Name=regex:\u00A76Condensed Fermento
nbt.display.Lore=regex:.*Click to view.*